[Rainmeter] deviantdon

[Variables]

@include=Config.inc
@include2=#ROOTCONFIGPATH#Styles\Styles.inc



[TextStyle]
Meter=string
Fontface= #Font1#
Fontcolor= #Color1#
Fontsize = #Size1#
Antialias=1


;Launchers=============

[MeterLauncher]
Meter=BUTTON
ButtonImage= page.png
ButtonCommand=!Execute ["#QLP1#"]
Antialias=1

[MeterLauncher1]
Meter=BUTTON
ButtonImage= page.png
x=90r
ButtonCommand=!Execute ["#QLP2#"]
Antialias=1

[MeterLauncher2]
Meter=BUTTON
ButtonImage= page.png
x=90r
ButtonCommand=!Execute ["#QLP3#"]
Antialias=1

[MeterLauncher3]
Meter=BUTTON
ButtonImage= page.png
x=90r
ButtonCommand=!Execute ["#QLP4#"]
Antialias=1

[MeterLauncher4]
Meter=BUTTON
ButtonImage= page.png
x=90r
ButtonCommand=!Execute ["#QLP5#"]
Antialias=1

[MeterLauncher5]
Meter=BUTTON
ButtonImage= page.png
x=90r
ButtonCommand=!Execute ["#QLP6#"]
Antialias=1

[MeterLauncher6]
Meter=BUTTON
ButtonImage= page.png
x= 90r
ButtonCommand=!Execute ["#QLP7#"]
Antialias= 1

[MeterLauncher7]
Meter=BUTTON
ButtonImage= page.png
x= 90r
ButtonCommand=!Execute ["#QLP8#"]
Antialias= 1

[MeterLauncher8]
Meter=BUTTON
ButtonImage= page.png
x= 90r
ButtonCommand=!Execute ["#QLP9#"]
Antialias= 1

;Launcher Text=============

[MeterLauncherText]
meter=string
meterstyle=textstyle
text= "#QLT1#"
x = 35
y = 45

[MeterLauncherText2]
meter=string
meterstyle=textstyle
text="#QLT2#"
x = 120
y = 45

[MeterLauncherText3]
meter=string
meterstyle=textstyle
text="#QLT3#"
x = 210
y = 45

[MeterLauncherText4]
meter=string
meterstyle=textstyle
text="#QLT4#"
x = 305
y = 45

[MeterLauncherText5]
meter=string
meterstyle=textstyle
text="#QLT5#"
x = 385
y = 45

[MeterLauncherText6]
meter=string
meterstyle=textstyle
text="#QLT6#"
x = 480
y = 45

[MeterLauncherText7]
meter=string
meterstyle=textstyle
text="#QLT7#"
x = 575
y = 45


[MeterLauncherText8]
meter=string
meterstyle=textstyle
text="#QLT8#"
x = 655
y = 45


[MeterLauncherText9]
meter=string
meterstyle=textstyle
text="#QLT9#"
x = 737
y = 45

;Launchers Icons===========

[MeterLauncherIcon]
meter= image
imagename= #QLI1#
w= 20
h= 20
x= 15
y= 4
antialias = 1

[MeterLauncherIcon2]
meter=image
imagename=#QLI2#
w= 20
h= 20
x= 90r
y= r
antialias = 1

[MeterLauncherIcon3]
meter=image
imagename=#QLI3#
w= 20
h= 20
x= 90r
y= r
antialias = 1

[MeterLauncherIcon4]
meter=image
imagename=#QLI4#
w= 20
h= 20
x= 90r
y= r
antialias = 1

[MeterLauncherIcon5]
meter=image
imagename=#QLI5#
w= 20
h= 20
x= 90r
y= r
antialias = 1

[MeterLauncherIcon6]
meter=image
imagename=#QLI6#
w= 20
h= 20
x= 90r
y= r
antialias = 1


[MeterLauncherIcon7]
meter=image
imagename=#QLI7#
w= 20
h= 20
x= 90r
y= r
antialias = 1

[MeterLauncherIcon8]
meter=image
imagename=#QLI8#
w= 20
h= 20
x= 90r
y= r
antialias = 1

[MeterLauncherIcon9]
meter=image
imagename=#QLI9#
w= 20
h= 20
x= 90r
y= r
antialias = 1

;----------------------

[Metadata]
Author= deviantdon

Information=Shortcuts for existing locations. Change your paths at the '' Config.inc" file